.module-style1 {
	background: url(../images/modules/style1/module-br.png) 100% 100% no-repeat;
	margin-bottom: 15px;
}
.module-style1 div.tr {
	background: url(../images/modules/style1/module-tr.png) 100% 0 no-repeat;
}
.module-style1 div.bl {
	background: url(../images/modules/style1/module-bl.png) 0 100% no-repeat;
}
.module-style1 div.tl {
	position: relative;
	padding: 50px 15px 15px 15px;
	overflow: hidden;
	background: url(../images/modules/style1/module-tl.png) 0 0 no-repeat;
}
.module-style1 h3 {
	padding: 0;
	margin: 0;
	position: absolute;
	top: 10px;
	color: #666;
}
.module-style1 h3:first-letter {
text-transform:uppercase;
}
.module-color1 h3 span {
	color: #2C68A6;
}
.module-color1 h3 a {
	color: #990000;
}






.module-style2 {
	background: url(../images/modules/style2/module-br.png) 100% 100% no-repeat;
	margin-bottom: 15px;
}
.module-style2 div.tr {
	background: url(../images/modules/style2/module-tr.png) 100% 0 no-repeat;
}
.module-style2 div.bl {
	background: url(../images/modules/style2/module-bl.png) 0 100% no-repeat;
}
.module-style2 div.tl{
	position: relative;
	padding: 15px;
	overflow: hidden;
	background: url(../images/modules/style2/module-tl.png) 0 0 no-repeat;
}
.module-style2 h3 {
	padding: 0;
	margin: 0;
	color: #666;
}
.module-color2 h3 span {
	color: #2C68A6;
}
.module-color2 h3 a {
	color: #990000;
}


/* PERMET D'AFFECTER UN FOND NOIR AVEC ALPHA PNG */

.transp30, .transp50, .transp65, .transp80 {
background-repeat:repeat;
background-position:center center;
}
.transp30 {
background-image:url(../images/overlays/fond_30.png);
}

.transp50 {
background-image:url(../images/overlays/fond_50.png);
}

.transp65 {
background-image:url(../images/overlays/fond_65.png);
}

.transp80 {
background-image:url(../images/overlays/fond_80.png);
}